{
  "name": "@formschema/native",
  "version": "1.1.1",
  "description": "Vue component form based on JSON Schema",
  "main": "dist/FormSchemaNative.js",
  "scripts": {
    "pretest": "eslint --ext .js,.vue component.vue test/specs",
    "test": "karma start karma.conf.js",
    "posttest": "make readme",
    "prepublish": "npm test",
    "build": "npm test && node build",
    "tag": "git tag v`node -p 'require(\"./package\").version'`"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/formschema/native.git"
  },
  "keywords": [
    "vue",
    "form",
    "json",
    "schema"
  ],
  "author": "Sébastien Demanou",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/formschema/native/issues"
  },
  "homepage": "https://gitlab.com/formschema/native",
  "devDependencies": {
    "@vuedoc/md": "^1.0.1",
    "babel-core": "^6.26.3",
    "babel-eslint": "^8.0.2",
    "babel-loader": "^7.1.4",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-2": "^6.24.1",
    "babel-preset-vue-app": "^1.3.2",
    "babel-runtime": "^6.26.0",
    "css-loader": "^0.28.11",
    "eslint": "^4.19.1",
    "eslint-config-standard": "^10.2.1",
    "eslint-friendly-formatter": "^3.0.0",
    "eslint-loader": "^1.9.0",
    "eslint-plugin-html": "^3.2.2",
    "eslint-plugin-import": "^2.13.0",
    "eslint-plugin-node": "^5.2.1",
    "eslint-plugin-promise": "^3.8.0",
    "eslint-plugin-standard": "^3.1.0",
    "jasmine-core": "^2.99.1",
    "karma": "^1.7.1",
    "karma-jasmine": "^1.1.2",
    "karma-phantomjs-launcher": "^1.0.4",
    "karma-spec-reporter": "0.0.31",
    "karma-webpack": "^2.0.13",
    "ora": "^1.4.0",
    "phantomjs-prebuilt": "^2.1.16",
    "rimraf": "^2.6.2",
    "vue": "^2.5.3",
    "vue-loader": "^13.5.0",
    "vue-style-loader": "^3.1.2",
    "vue-template-compiler": "^2.5.3",
    "webpack": "^3.12.0"
  },
  "dependencies": {}
}
